<?php

/**
 * Contao Open Source CMS
 *
 * Copyright (c) 2005-2017 Leo Feyer
 *
 * @package   locations
 * @author    Fast & Media | Christian Schmidt <info@fast-end-media.de>
 * @license   LGPL
 * @copyright Fast & Media 2015-2017 <http://www.fast-end-media.de>
 */

$strTable = 'tl_calendar';

/**
 * Add a global operation to tl_calendar_events
 */
array_insert($GLOBALS['TL_DCA'][$strTable]['list']['global_operations'], 1, array
(
	'locations' => array
	(
		'label'							=> &$GLOBALS['TL_LANG']['tl_calendar']['locations'],
		'href'							=> 'table=tl_location_archive',
		'class'							=> 'header_locations',
		'icon'							=> 'system/modules/locations/assets/location.png',
		'attributes'				=> 'onclick="Backend.getScrollOffset()" accesskey="c"'
	)
));
