<?php

/**
 * Contao Open Source CMS
 *
 * Copyright (c) 2005-2017 Leo Feyer
 *
 * @package   locations
 * @author    Fast & Media | Christian Schmidt <info@fast-end-media.de>
 * @license   LGPL
 * @copyright Fast & Media 2015-2017 <http://www.fast-end-media.de>
 */


/**
 * Run in a custom namespace, so the class can be replaced
 */
namespace Locations;


class ModuleEventChange extends \Frontend
{
	/**
	 * Template
	 * @var string
	 */
	protected $strTemplate = 'event_full';

	public function modifyTemplate($objTemplate)
	{
    if (strpos($objTemplate->getName(), 'event_') === 0 && $objTemplate->location)
		{
			global $objPage;

			//Get Location
      $objLocation = \LocationModel::findPublishedByIdOrAlias($objTemplate->location);
      if($objLocation->id) {
        $objLocation->id = $objTemplate->location;
			}

      $objTemplate->location = $objLocation;
		}
	}
}
